## qbzr 0.18.5

=== debian/changelog ===
qbzr (0.18.5-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release.
   - Fixes qlog with PyQt 4.7.2. (LP: #544928)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 02 Apr 2010 13:08:20 -0400

qbzr (0.18.3-1ubuntu1) lucid; urgency=low

  * Merge from debian testing. Remaining changes:
   - Retain detailed long description in debian/control
     from Ubuntu package.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 18 Mar 2010 11:55:03 -0400

qbzr (0.18.3-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 07 Mar 2010 16:09:15 +0100

qbzr (0.18.2-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 22 Feb 2010 06:40:20 +0100

qbzr (0.18.1-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - Retain detailed long description in debian/control
     from Ubuntu package.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 13 Feb 2010 13:54:59 -0500

qbzr (0.18.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: replaced old copyright symbol.
  * debian/control: bump Standards-Version to 3.8.4.
  * Add description to quilt patch.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Feb 2010 15:17:46 +0100

qbzr (0.17-1ubuntu1) lucid; urgency=low

  * Merge from Debian Testing. Remaining Ubuntu changes:
   - Retain detailed long description in debian/control
     from Ubuntu package.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 03 Feb 2010 12:31:55 -0500

qbzr (0.17-1) unstable; urgency=low

  * New upstream release.
  * Suggests bzr-search and python-docutils (improves qhelp).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 23 Dec 2009 14:20:32 +0100

qbzr (0.16-2ubuntu1) lucid; urgency=low

  * Merge from Debian Testing. Remaining Ubuntu changes:
   - Retain detailed long description in debian/control
     from Ubuntu package.
  * Edit long description in debian/control so that all lines
    do not exceed 80 characters.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 23 Dec 2009 15:29:06 -0500

qbzr (0.16-2) unstable; urgency=low

  * Change maintainer to Debian Bazaar Maintainers team.
  * List all copyright holders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Dec 2009 01:20:38 +0100

qbzr (0.16-1) unstable; urgency=low

  * New upstream release (Closes: #555623).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 10 Nov 2009 15:32:05 +0100

qbzr (0.15-4) unstable; urgency=low

  * Moved doc files from setup.py to debian/docs.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Nov 2009 00:21:54 +0100

qbzr (0.15-3) unstable; urgency=low

  * debian/copyright: Add upstream author.
  * debian/rules: Remove unneeded files.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 30 Oct 2009 16:37:56 +0100

qbzr (0.15-2) unstable; urgency=low

  * Removed python-all-dev dependency.
  * Fixed typo in description.
  * Set minimum bzr version to 1.17.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 30 Oct 2009 15:03:48 +0100

qbzr (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 21 Oct 2009 14:21:30 +0200

qbzr (0.14.4-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release. (LP: #455051) 
    - get rid of old-style classes to be compatible with PyQt 4.6. (LP: #447214)
    - qlog: handle revids as plain strings, not unicode
    - Fixed a bug were the pending merges graph was being loaded twice.
    - qcommit: Fixed bug with inability of run qcommit /path/to/tree/root after
      merge
    - qlog: Ensure that tree objects correctly locked when checking for
      directories.

 -- Gary van der Merwe <garyvdm@gmail.com>  Mon, 19 Oct 2009 01:19:38 +0200

qbzr (0.14.2-1~qbzr1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Wed, 23 Sep 2009 11:49:32 +0200

qbzr (0.14.2-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release.

 -- James Westby <james.westby@ubuntu.com>  Tue, 22 Sep 2009 14:48:43 +0100

qbzr (0.14.1-1~qbzr1~karmic1) karmic; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Thu, 10 Sep 2009 23:05:47 +0200

qbzr (0.14.1-0ubuntu1) karmic; urgency=low

  [ Gary van der Merwe ]
  * New upstream release (LP: #428107)

  [ Andrew Starr-Bochicchio ]
  * debian/copyright: Clean up and add upstream authors to file.
  * debian/control: 
   - Bump Standards-Version to 3.8.3
   - Add Homepage field.
  * Create debian/docs and install README.txt and NEWS.txt

 -- Gary van der Merwe <garyvdm@gmail.com>  Sun, 13 Sep 2009 15:37:03 -0400

qbzr (0.14-1~qbzr1~karmic1) karmic; urgency=low

  * Package for karmic.
  
 -- Gary van der Merwe <garyvdm@gmail.com>  Tue, 25 Aug 2009 18:43:22 +0200

qbzr (0.14-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Fri, 21 Aug 2009 09:57:20 +0200

qbzr (0.14-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Updated the description in the control file.

 -- Gary van der Merwe <garyvdm@gmail.com>  Fri, 21 Aug 2009 11:20:55 +0200

qbzr (0.13.1-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Tue, 11 Aug 2009 14:25:52 +0200

qbzr (0.13-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Mon, 10 Aug 2009 21:41:48 +0200

qbzr (0.12-1~qbzr1~jaunty1) jaunty; urgency=low

  * New upstream release.

 -- Gary van der Merwe <garyvdm@gmail.com>  Wed, 08 Jul 2009 22:59:23 +0200

qbzr (0.11-1~qbzr1~jaunty2) jaunty; urgency=low

  * Added python-enchant as suggested package.
  * Remove bogus 0.12-1~qbzr1~jaunty1 release from changelog.

 -- Gary van der Merwe <garyvdm@gmail.com>  Wed, 01 Jul 2009 21:35:33 +0200


