=== debian/changelog ===
qbzr (0.18.6-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release
   - Fixes qlog search. (LP: #575338)

 -- Gary van der Merwe <garyvdm@gmail.com>  Tue, 04 May 2010 22:13:23 +0200
