=== debian/watch ===
version=3

https://launchpad.net/qbzr/+download .*/qbzr-(.*)\.tar\.gz \
        debian	uupdate
