## qbzr 0.19.1

=== debian/changelog ===
qbzr (0.19.1-0ubuntu1) maverick; urgency=low

  * New upstream bug fix release. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 30 Sep 2010 12:41:03 -0400

qbzr (0.19-0ubuntu1) maverick; urgency=low

  * New upstream release. (LP: #617207)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 13 Aug 2010 13:15:27 -0400

qbzr (0.18.6-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
   - Retain detailed long description in debian/control
     from Ubuntu package.

 -- Andreas Wenning <awen@awen.dk>  Thu, 24 Jun 2010 21:53:59 +0200

qbzr (0.18.6-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 16 May 2010 23:15:44 +0200

qbzr (0.18.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated homepage.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 06 Apr 2010 11:28:47 +0200

qbzr (0.18.4-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 22 Mar 2010 19:20:35 +0100
