=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-central (>= 0.5), gettext
 Standards-Version: 3.8.4
 XS-Python-Version: current, >= 2.4
-Homepage: http://bazaar-vcs.org/QBzr
+Homepage: http://wiki.bazaar.canonical.com/QBzr
 
 Package: qbzr
 Architecture: all
