## qbzr 0.20.0

=== debian/changelog ===
qbzr (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Add 02-configobj.diff: work around bzrlib not shipping its own copy of
    configobj. Closes: #612130

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Feb 2011 13:39:31 +0100

qbzr (0.20~bzr1344-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with Bazaar >= 2.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Dec 2010 23:53:11 +0100

qbzr (0.19.3-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Run testsuite as part of build.

  [ Max Bowsher ]
  * New upstream release.
   - Mark as depending on bzr << 2.3.

 -- Max Bowsher <maxb@f2s.com>  Wed, 01 Dec 2010 03:22:08 +0000

qbzr (0.19.2-1) unstable; urgency=low

  [ Stefano Karapetsas ]
  * New upstream bugfix release.

  [ Andrew Starr-Bochicchio ]
  * debian/control:
   - Use detailed long description from Ubuntu.
   - Add Vcs-{Bzr, Browser} fields.
   - Add myself to Uploaders field.
  * debian/rules: Install News.txt as upstream changelog. 

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 12 Oct 2010 15:42:15 +0200

qbzr (0.19-1) unstable; urgency=low

  [ Gary van der Merwe ]
  * New upstream release.
  * Set minimum bzr version to 2.1.
  * Change section from devel to vcs.
  * Update watch to unmangle beta versions.

  [ Jelmer Vernooij ]
  * Fix watch file.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Aug 2010 19:02:44 +0200
