=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: qbzr
-Section: devel
+Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Stefano Karapetsas <stefano@karapetsas.com>, Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Uploaders: Stefano Karapetsas <stefano@karapetsas.com>, Jelmer Vernooij <jelmer@debian.org>,
+           Andrew Starr-Bochicchio <a.starr.b@gmail.com>
 Build-Depends: debhelper (>= 5.0.38), cdbs, python-all,
- python-central (>= 0.5), gettext
-Standards-Version: 3.8.4
+ python-central (>= 0.5), gettext, xvfb, python-testtools,
+ python-qt4, python-pygments, xauth
+Build-Depends-Indep: bzr (>= 2.1)
+Standards-Version: 3.9.1
 XS-Python-Version: current, >= 2.4
+Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/qbzr/unstable
+Vcs-Browser: http://bzr.debian.org/loggerhead/bzr/pkg-bazaar/qbzr/unstable/files
 Homepage: http://wiki.bazaar.canonical.com/QBzr
 
 Package: qbzr
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
- python-qt4, python-pygments, bzr (>= 1.17)
+ python-qt4, python-pygments, bzr (>= 2.1)
 Suggests: python-enchant, python-docutils, bzr-search
 XB-Python-Version: ${python:Versions}
 Description: Graphical interface for Bazaar using the Qt toolkit
