=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,12 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
+DEB_INSTALL_CHANGELOGS_ALL := NEWS.txt
+
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+common-post-build-indep::
+	BZR_PLUGINS_AT=qbzr@$(CURDIR) xvfb-run /usr/bin/bzr selftest -s bp.qbzr
+endif
+
 clean::
 	rm -rf locale
