## qbzr 0.21.1

=== debian/changelog ===
qbzr (0.21.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 10 Aug 2011 15:55:46 -0400

qbzr (0.21-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Vcs-* fields.
  * Drop 02-fix-unicode-filename-feature.diff, included upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 21 Jul 2011 12:07:19 -0400

qbzr (0.20.1-3) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Swap ordering of conditions in build depends to make sbuild happy.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 19:02:13 +0200

qbzr (0.20.1-2) unstable; urgency=low

  * Force the use of dh_python2, as without it qbzr doesn't get noticed
    by bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 15:22:10 +0200

qbzr (0.20.1-1) unstable; urgency=low

  [ Max Bowsher ]
  * Drop patch 02-configobj.diff, merged upstream.

  [ Jelmer Vernooij ]
  * New upstream release.
   + Add python-enchant build dependency for test suite.
  * Add Enhances: bzr
  * Switch to dh_python2. Closes: #617046
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 21 Mar 2011 12:10:26 +0100
