=== debian/control ===
--- 
+++ 
@@ -2,24 +2,36 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Stefano Karapetsas <stefano@karapetsas.com>, Jelmer Vernooij <jelmer@debian.org>,
+Uploaders: Stefano Karapetsas <stefano@karapetsas.com>,
+           Jelmer Vernooij <jelmer@debian.org>,
            Andrew Starr-Bochicchio <a.starr.b@gmail.com>
-Build-Depends: debhelper (>= 5.0.38), cdbs, python-all,
- python-central (>= 0.5), gettext, xvfb, python-testtools,
- python-qt4, python-pygments, xauth
-Build-Depends-Indep: bzr (>= 2.1)
-Standards-Version: 3.9.1
-XS-Python-Version: current, >= 2.4
-Vcs-Bzr: http://bzr.debian.org/bzr/pkg-bazaar/qbzr/unstable
-Vcs-Browser: http://bzr.debian.org/loggerhead/bzr/pkg-bazaar/qbzr/unstable/files
+Build-Depends: debhelper (>= 7.0.50~),
+               gettext,
+               python-all (>= 2.6.6-3),
+               python-enchant,
+               python-pygments,
+               python-qt4,
+               python-testtools,
+               xauth,
+               xvfb
+Build-Depends-Indep: bzr (>= 2.1), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.4
+Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/qbzr/unstable/
+Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/qbzr/unstable/files
 Homepage: http://wiki.bazaar.canonical.com/QBzr
 
 Package: qbzr
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
- python-qt4, python-pygments, bzr (>= 2.1)
-Suggests: python-enchant, python-docutils, bzr-search
-XB-Python-Version: ${python:Versions}
+Depends: bzr (>= 2.1),
+         python-configobj,
+         python-pygments,
+         python-qt4,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
+Suggests: bzr-search, python-docutils, python-enchant
+Enhances: bzr
 Description: Graphical interface for Bazaar using the Qt toolkit
  QBzr is a cross-platform GUI frontend for Bazaar, based on the Qt toolkit.
  .
