=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils --with python2 $*

override_dh_auto_clean:
	dh_auto_clean
	rm -rf locale

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	BZR_PLUGINS_AT=qbzr@$(CURDIR) xvfb-run /usr/bin/bzr selftest -s bp.qbzr
endif
