## qbzr 0.21.2

=== debian/changelog ===
qbzr (0.21.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Set DM-Upload-Allowed: yes
  * debian/patches/2.5compatibility.patch: Cherrypick revision 1428
    from trunk fixing compatibility bzr 2.5 series which has moved
    Feature from bzrlib.tests to bzrlib.tests.features.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 15 Dec 2011 12:12:33 -0500
