=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/qbzr/unstable/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/qbzr/unstable/files
 Homepage: http://wiki.bazaar.canonical.com/QBzr
+DM-Upload-Allowed: yes
 
 Package: qbzr
 Architecture: all
