=== debian/watch ===
version=3
https://launchpad.net/qbzr/+download http://launchpad.net/qbzr/.*/qbzr-(.*)\.tar\.gz
