## qbzr 0.22.1

=== debian/changelog ===
qbzr (0.22.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 21 Feb 2012 12:13:58 -0500

qbzr (0.22-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/2.5compatibility.patch removed, it's applied upstream.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 09 Feb 2012 11:11:07 +0100
