## qbzr 0.22.2

=== debian/changelog ===
qbzr (0.22.2-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * debian/copyright: Use machine-readable format.
  * debian/control: Bump Standards-Version to 3.9.3,
    no changes needed.

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 06 Apr 2012 19:48:11 -0400
