=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Stefano Karapetsas <stefano@karapetsas.com>,
-           Jelmer Vernooij <jelmer@debian.org>,
            Andrew Starr-Bochicchio <a.starr.b@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
                gettext,
@@ -15,7 +14,7 @@
                xauth,
                xvfb
 Build-Depends-Indep: bzr (>= 2.1), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/qbzr/unstable/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/qbzr/unstable/files
