## qbzr 0.23.0

=== debian/changelog ===
qbzr (0.23.0-2) unstable; urgency=low

  * debian/tests/testsuite: Don't run tests in parallel to be
    consistent with how we run them at build time and so they
    pass without depending on python-subunit. Fixes autopkg-test
    failure on Ubuntu's jenkins instance.
  * debian/tests/control: Add @ to the Depends line to ensure we
    pull in everything to run all tests.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 16 Nov 2012 15:30:26 -0500

qbzr (0.23.0-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * debian/copyright: Use machine-readable format.
  * Fix debian/watch file to correctly find releases again.
  * debian/control: Bump Standards Version to 3.9.3,
    no changes needed.
  * debian/control: Use my new @debian.org address.
  * Add autopkgtests running the upstream testsuite.

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 15 Nov 2012 18:58:24 -0500
