=== debian/changelog ===
qbzr (0.23.1-1ubuntu1) xenial; urgency=medium

  * debian/tests/testsuite: Force the locale to en_US.UTF-8, since the
    testsuite fails otherwise, apparently in months which contain "j".

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 26 Jan 2016 13:49:57 +0000

qbzr (0.23.1-1) unstable; urgency=low

  * New upstream release.
  * Drop depricated DM-Upload-Allowed field.
  * Bump Standards-Version to 3.9.5, no changes.
  * Disable two flaky tests in both debian/rules and
    debian/tests/testsuite (Closes: #735787).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 12 Feb 2014 12:40:29 -0500
