=== debian/control ===
--- 
+++ 
@@ -14,13 +14,12 @@
                xauth,
                xvfb
 Build-Depends-Indep: bzr (>= 2.1), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
 XS-Testsuite: autopkgtest
 Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/qbzr/unstable/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/qbzr/unstable/files
 Homepage: http://wiki.bazaar.canonical.com/QBzr
-DM-Upload-Allowed: yes
 
 Package: qbzr
 Architecture: all
