=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,6 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	BZR_PLUGINS_AT=qbzr@$(CURDIR) xvfb-run /usr/bin/bzr selftest -s bp.qbzr
+	BZR_PLUGINS_AT=qbzr@$(CURDIR) xvfb-run /usr/bin/bzr selftest -s bp.qbzr \
+	-xTestQDiff.test_find -xTestQUnshelve.test_find
 endif
