=== debian/watch ===
version=3
http://launchpad.net/qbzr/+download https://launchpad.net/qbzr/.*/qbzr-(.*)\.tar\.gz
