## qbzr 0.23.2

=== docs/Makefile ===
--- 
+++ 
@@ -11,4 +11,5 @@
 	$(rst2html) $< $@
 
 html: index.html gettext_usage.html make_release.html \
-	slot-signal-mini-tutorial/slot-signal-mini-tutorial.html
+	slot-signal-mini-tutorial/slot-signal-mini-tutorial.html \
+	exception_reporting.html
