=== debian/changelog ===
qbzr (0.23.2-3) unstable; urgency=medium

  * Use https in Vcs-Bzr URL.
  * Fix typo in import; fixes unit tests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Jul 2017 17:20:50 +0000

qbzr (0.23.2-2) unstable; urgency=medium

  * Disable running of testsuite during build for now as it randomly
    segfaults. Closes: #848061
  * Skip test_find during autopkgtest, as it's brittle. Closes: #776188

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 15 Dec 2016 03:30:36 +0000

qbzr (0.23.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 9.
  * Bump standards version to 3.9.8 (no changes).
  * Add myself to uploaders.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2016 01:13:58 +0000
