=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Stefano Karapetsas <stefano@karapetsas.com>,
-           Andrew Starr-Bochicchio <asb@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+           Andrew Starr-Bochicchio <asb@debian.org>,
+           Jelmer Vernooĳ <jelmer@debian.org>
+Build-Depends: debhelper (>= 9),
                gettext,
                python-all (>= 2.6.6-3),
                python-enchant,
@@ -14,11 +15,11 @@
                xauth,
                xvfb
 Build-Depends-Indep: bzr (>= 2.1), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.4
 XS-Testsuite: autopkgtest
-Vcs-Bzr: http://anonscm.debian.org/bzr/bzr/pkg-bazaar/qbzr/unstable/
-Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/qbzr/unstable/files
+Vcs-Bzr: https://anonscm.debian.org/bzr/pkg-bazaar/qbzr/unstable/
+Vcs-Browser: https://anonscm.debian.org/loggerhead/pkg-bazaar/qbzr/unstable/files
 Homepage: http://wiki.bazaar.canonical.com/QBzr
 
 Package: qbzr
