=== debian/tests/control ===
Tests: testsuite
Depends: @, python-bzrlib.tests, xauth, xvfb
Features: no-build-needed
